SciQLOP - User story #2358

Merge de sources de données
23/11/2017 11:37 AM - Anonymous

Status: Closed
Priority: Normal
Assignee:

Category:

Target version:

Story points: 3

Spent time: 0.00 hour

Module:

Description

Dans le widget des sources de données, représenter les plugins chargés au lancement de l'application sous la forme d'un unique

noeud (contenant tous les éléments des plugins mergés).

Conditions d'acceptation :

® Un unique arbre est affiché dans le widget des sources de données
¢ Les régles de merge sont respectées (cf. https://hephaistos.lpp.polytechnique.fr/redmine/issues/2368)

Subtasks:

Task # 2368: Implémentation de la méthode de merge de deux sources de données Closed
Task # 2369: Utilisation de la méthode de merge dans le widget des sources de données Closed
History

#1 - 23/11/2017 12:05 PM - Anonymous

- Status changed from New to In Progress

PBI status auto updated to In Progress because at least one task wasn't on New status

#2 - 29/11/2017 09:39 AM - Anonymous

- Description updated
